Description: Bonjour,

Merci pour AMC!

Je réalise un test comportement des questions multiples et simples. A la fin du test, j'ai une partie avec 15
questions vraie/Faux. Comment faire pour que imposer que la note minimale sur I'ensemble de ces 15 V/F

soient de 0?

Merci par avance.

History

01/20/2020 06:46 pm - Frédéric Bréal

je ne comprends pas la question.

AMC ne fait pas le total d'un groupe de question, le baréme est li¢ a chaque question.

Je mettrais ce baréme pour vos 15 questions.
<pre>
\bareme{b=1,m=0,e=0,v=0,p=0}

</pre>

01/22/2020 03:46 pm - Alexis Bienveniie

- Tracker changed from Bug to Support

01/22/2020 03:47 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
